/* error */
"Connect aborted" = "接続に失敗しました";

/* error */
"Error looking up host %@" = "ホスト %@ へ接続する際にエラー";

/* error */
"Error waiting for input: %s" = "入力待ちの際にエラー: %s";

/* error */
"Found no addresses for host %@" = "ホスト %@ のアドレスが見つかりませんでした";

/* error */
"No such host %@" = "ホスト %@ はありません";

/* error */
"Read aborted" = "読み出しに失敗しました";

/* error */
"Temporarily unable to connect: %s" = "一時的に接続できません: %s";

/* error */
"Temporary error looking up host %@, try again" = "ホスト %@ へ接続する際に一時的なエラー。もう一度試してください";

/* error */
"Unable to connect: %s" = "接続できません: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "接続できません: ホスト '%@' のIPアドレスがありません";

/* error */
"Unable to create port address: no IP address for host '%@'" = "ポートアドレスを作れませんでした: '%@' の IP アドレスがありません";

/* error */
"Unable to read from socket: %s" = "ソケットから読み出しできません: %s";

/* error */
"Unable to write to socket: %s" = "ソケットへ書き込みできません: %s";

/* error */
"Unexpected server failure looking up host %@" = "ホスト %@ へ接続する際にサーバーの予期しない失敗";

/* error */
"Write aborted" = "書き込みに失敗しました";

